### Function: HasQuestRewardItem(quest, item_id)

**Description:**
Return's true if the item_id is present on the Quest's item reward list (not selectable).

**Parameters:**
- `quest` (Quest) - Quest object representing `quest`.
- `item_id` (uint32) - Integer value `item_id`.

**Returns:** True if present on the quest reward item list.  Otherwise false.

**Example:**

Example Required
